BKCHEM(1)

NAME
bkchem - a free chemical drawing program

SYNOPSIS
bkchem [options] [file]

DESCRIPTION

bkchem is a free chemical drawing program, which was written in Python. The editor gives you the possibility to draw, scale, rotate, align and validate molecules and/or molecular fragments. You can import CML1/CML2, MDL MOL files, SMILES and INChI. Export is possible into SVG, OpenOffice Draw format, Encapsulated PostScript (EPS), CML1/CML2, MDL MOL files and SMILES.

OPTIONS

The following options can be used:

-H home-directory
    Set the new home directory to be home-directory.

-b script
    Run in batch mode and execute script.

-h, --help
    Show usage information.

-v, --version
    Show version information.

FILES

${HOME}/.bkchem/prefs.xml
    File to store user preferences.

AUTHORS

bkchem is written by Beda Kosata <beda@zirael.org>.

This manual page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian GNU/Linux system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.